/*****************************************************************************************************************************************/
/**  MAIN ELEMENTS                                                                                                                      **/
/*****************************************************************************************************************************************/

body {
	background-image: url('../images/bg.png');
	font-family:"Praxis", Helvetica, Arial, sans-serif;
	font-weight: normal;
}
.container {
	padding-left:30px;
	padding-right:30px;
	min-width: 360px;
}
p { 
	color:#666;
	padding:10px 0px;
}
p:first-child { padding-top:0px;}
a { color:#428bca; }

a.type-button {
	font-size:16px;
	background-color:#428bca;
	text-transform:uppercase;
	color:#FFF;
	padding: 6px 20px;
	border-radius: 1px;
	border: 1px solid #357ebd;
	text-decoration:none;
	-webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
a.type-button:hover {
	background-color:#3276b1;
}


/** PRE WRAPPER ********************************************************************************************/
#pre-wrapper {
	padding:15px 5px;
	text-align:right;
}

/*-----------------------------------------------------------------------------------*/
/*- Language Switcher                                                               -*/
/*-----------------------------------------------------------------------------------*/
#pre-wrapper .lang-switcher {
	display:inline-block;
	font-size:14px;
	color:#555;
	vertical-align:middle;
	padding:0 25px 0 0;
}
#pre-wrapper .lang-switcher li { display:inline; }
#pre-wrapper .lang-switcher li a { color:inherit; }
#pre-wrapper .lang-switcher li:before { 
	content:"|";
	margin-right:4px;
}
#pre-wrapper .lang-switcher li:first-child:before { content:""; }
#pre-wrapper .lang-switcher .active {
	font-weight:bold;
}

/*-----------------------------------------------------------------------------------*/
/*- Top Search Form                                                             		-*/
/*-----------------------------------------------------------------------------------*/
#pre-wrapper .block.top-search {
	display:inline-block;
	vertical-align:middle;
	font-size:14px;
	color:#444444;
}
#pre-wrapper .block.top-search .input-group {
	display:inline-block;
}
#pre-wrapper .block.top-search .input-group input.form-text {
	padding: 0px 10px;
	border-radius:5px;
	height:29px;
	top:-2px;
	width:256px;
	color:#555;
	position:relative;
}
#pre-wrapper .top-search button {
	display:none;
}


/** MAIN WRAPPER ********************************************************************************************/
#main-wrapper {
	background-color:#FFF;
	border-radius:5px;
	box-shadow:0 -4px 6px 0 rgba(0,0,0,0.24);
	position:relative;
}
header#main-header {
	margin:0 -30px 20px;
	padding:0 30px;
	border-bottom:3px solid #428bca;
}

/*-----------------------------------------------------------------------------------*/
/*- Header Top elements                                                             -*/
/*-----------------------------------------------------------------------------------*/

header#main-header #header-top-elements {
	margin-bottom:10px;
}
#header-top-elements #top-slogan {
	position:relative;
  background-color: #428bca;
  display: inline-block;
  margin-left: -30px;
  margin-top: 15px;
  color:#FFF;
	font-size:18px;
	padding:2px 30px 2px 15px;
	font-weight:lighter;
}
#header-top-elements #top-slogan::after {
	content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 13px 0;
  border-color: transparent #ffffff transparent transparent;
}
#header-top-elements #top-home-button {
	display:block;
	position:absolute;
	right:0;
	top:0;
	background-color:#d9e8f4;
	color:#888;
	text-shadow:1px 1px rgba(255,255,255,0.6);
	border-radius:0 5px 0 0;
	text-transform:uppercase;
	font-weight:lighter;
	font-size:15px;
	text-decoration:none;
	padding:2px 30px 2px 40px;
	-webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
	
}
#header-top-elements #top-home-button::before {
	content:"";
  position: absolute;
  left: -20px;
  top: 0px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 20px 34.6px 20px;
	border-color: transparent transparent #ffffff transparent;
}
#header-top-elements #top-home-button:hover {
	background-color:#ddd;
	box-shadow: inset -1px -1px 5px -1px rgba(0,0,0,0.12);
}
#header-top-elements #top-home-button span.icon-back_home {
	font-size:21px;
	vertical-align:text-bottom;
	padding-right: 5px;
}

/*-----------------------------------------------------------------------------------*/
/*- Main Header Elements                                                            -*/
/*-----------------------------------------------------------------------------------*/

header#main-header .navbar-header {
	display:block;
	float:none;
}

.navbar-header .shop-status {
	white-space: nowrap;
  display: inline-block;
  float:right;
  border:1px solid #ddd;
  width:240px;
  height:58px;
}
.navbar-header .shop-status .shop-logo {
	font-size:26px;
	background-color:#428bca;
	color:#FFF;
	text-align:center;
	padding:10px;
	cursor:pointer;
	box-shadow:inset 0 0 0 0 rgba(0,0,0,0);
	-webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.navbar-header .shop-status .shop-logo:hover {
	box-shadow:inset 0 0 5px 0 rgba(0,0,0,0.4);
	background-color:#2772B3;
}
.navbar-header .shop-status .shop-logo a { 
	color:inherit; 
	text-decoration:none;
}
.navbar-header .shop-status .shop-logo span {
	vertical-align:middle;
	text-shadow:-1px -1px rgba(0,0,0,0.2);
}
.navbar-header .shop-status .shop-report {
	font-size:18px;
	color:#666;
	line-height:23px;
	padding:6px 0;
	text-align:center;
}

/*-----------------------------------------------------------------------------------*/
/*- Main Header Menú                                                                -*/
/*-----------------------------------------------------------------------------------*/
header#main-header .navbar-collapse {
	margin: 0 -30px 10px;
	padding:0;
}
header#main-header .navbar-collapse.in { 
	overflow-y: visible; 
}
header#main-header nav ul.menu {
	float:none;
	display:table;
	width:100%;
	padding: 10px 15px;
}
header#main-header nav ul.menu > li {
	float:none;
	display:table-cell;
	text-align:center;
}
header#main-header nav ul.menu > li > a {
	background:transparent;
	font-size:21px;
	color:#666;
	font-weight:lighter;
	padding:0;
}
header#main-header nav ul.menu > li.active-trail > a { color:#428bca; }
header#main-header nav ul.menu > li.active-trail > a:hover { color:#428bca; }
header#main-header nav ul.menu > li a .caret {
	display:none;
}
header#main-header nav ul.menu > li a:hover,
header#main-header nav ul.menu > li a:active {
	background:transparent;
	color:#000;
}
header#main-header nav ul.menu > li a.active {
	color:#428bca;
	background: transparent;
}
header#main-header nav ul.menu > li > .dropdown-menu {
  margin-top: 0;
  border:1px solid #d9d9d9;
	border-top:none;
	border-radius:0;
	border-bottom:3px solid #428bca;
	padding:2px 0;
	min-width: 100%;
}
header#main-header nav ul.menu > li:last-child > .dropdown-menu {
	left:auto;
	right:0;
}
header#main-header nav ul.menu > li:hover > .dropdown-menu {
  display:block;
}
header#main-header nav ul.menu > li > .dropdown-menu li {
	padding: 1px 8px;
	min-width:170px;
}
header#main-header nav ul.menu > li > .dropdown-menu li a {
	font-size:14px;
	color:#444;
	font-weight:lighter;
	text-align:left;
	border-bottom:1px solid #ddd;
	padding:5px 1px;
}
header#main-header nav ul.menu > li > .dropdown-menu li a:hover {
	color: #428bca;
}
header#main-header nav ul.menu > li > .dropdown-menu li:last-child a {
	border-bottom:none;
}

/* Responsive Menu */
.navbar-toggle {
	background:transparent;
  width: 40px;
  padding: 0;
  margin-right: 20px;
  margin-top: 22px;
  outline:0;
}
.navbar-toggle .icon-bar {
  background-color: #CECECE;
  margin-bottom: 7px;
  width: 100%;
  height: 5px;
  border-radius: 2px;
  box-shadow: inset 1px 1px 3px 0 rgba(0,0,0,0.35);
}

/*-----------------------------------------------------------------------------------*/
/*- UNITAR_TODO                                                                            -*/
/*-----------------------------------------------------------------------------------*/
body.page-ems-dashboard-todo #unitar-todo-form .block.block-border .block-inner {
	padding: 12px;
}
body.page-ems-dashboard-todo #unitar-todo-form .block.block-border .block-inner h2.block-title {
	color: #428bca;
	font-family: "Praxis";
	font-weight: 100;
	font-size: 24px;
	margin: 0 0 10px;
	padding: 0;
	border: none;
}
body.page-ems-dashboard-todo #unitar-todo-form .block.block-border .block-inner h2.block-title::before {
	font-family: 'icomoon';
	display: inline-block;
	text-decoration: inherit;
	color: #8f8f8f;
	font-size: 18px;
	padding-right: 15px;
	text-shadow: none;
}
body.page-ems-dashboard-todo #unitar-todo-form .block.block-border .block-inner h2.block-title::before {
	content: "\e607";
}
body.page-ems-dashboard-todo #unitar-todo-form .block.block-border .btn-primary.form-submit {
	float: right;
}
body.page-ems-dashboard-todo #unitar-todo-form .block.block-border .block-inner .container-inline-date.form-wrapper {
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
}
body.page-ems-dashboard-todo #unitar-todo-form .block.block-border .block-inner .container-inline-date.form-wrapper .container-inline-date {
	float: left;
	clear: none;
}
body.page-ems-dashboard-todo #unitar-todo-form .block.block-border .block-inner .container-inline-date.form-wrapper .container-inline-date label {
	color: black;
	text-transform: lowercase;
	margin-right: 0;
}
body.page-ems-dashboard-todo #unitar-todo-form .block.block-border .block-inner .container-inline-date.form-wrapper .container-inline-date .form-type-textfield {
	position: relative;
}
body.page-ems-dashboard-todo #unitar-todo-form .block.block-border .block-inner .container-inline-date.form-wrapper .container-inline-date .form-type-textfield::before {
	position: absolute;
	content: "\e601";
	font-family: 'icomoon';
	font-size: 18px;
	right: 12px;
	z-index: 1;
	color: #999;
	top: 6px;
}
body.page-ems-dashboard-todo #unitar-todo-form .block.block-border .block-inner .container-inline-date.form-wrapper label {
	float: left;
	margin-right: 20px;
}

/*-----------------------------------------------------------------------------------*/
/*- Private Menu                                                                    -*/
/*-----------------------------------------------------------------------------------*/

.block.private-menu .block-inner { 
	display:block;
  margin-top: 44px;
  margin-bottom: 50px;
}
.block.private-menu .block-inner h2 {
	height:auto;
	top:-38px;
	right:0;
	color:#666;
	border:1px solid #ddd;
	padding:3px 10px 2px 33px;
	background:url("../images/icons/private.png") no-repeat;
	background-position:4px 2px;
	-webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.block.private-menu .block-inner h2:hover {
	color:#428bca;
	border:1px solid #7CBAEF;
}
.block.private-menu .block-inner .unitar-menu-view {
	border-bottom: 3px solid #428bca;
	padding:25px 25px;
}
.unitar-menu-view-type-dep .block-inner .unitar-menu-view  {
  display:table;
  width:100%;
  opacity:0.97;
}
.block.private-menu .unitar-menu-view .unitar-menu-view-level-1 {
	display:table-cell;
  font-size: 18px;
  padding-right:30px;
}
.block.private-menu .unitar-menu-view .unitar-menu-view-level-1:last-child {
	padding-right:0px;
}
.block.private-menu .unitar-menu-view .unitar-menu-view-level-1 > .unitar-menu-view-title {
	text-align:left;
	color:#222;
	border-bottom:1px solid #ccc;
	padding:2px 4px;
	font-weight: lighter;
	text-transform: none;
}
.block.private-menu .unitar-menu-view .unitar-menu-view-level-1 .unitar-menu-view-title a {
	color:inherit;
	text-decoration:none;
}
.block.private-menu .unitar-menu-view .unitar-menu-view-level-1 .unitar-menu-view-title a:hover { color:#428bca; }
.block.private-menu .unitar-menu-view .unitar-menu-view-level-1 > .unitar-menu-view-title a { color:#428bca; }
.block.private-menu .unitar-menu-view .unitar-menu-view-level-1 > .unitar-menu-view-title a:hover { color:#3276b1; }

.block.private-menu .unitar-menu-view .unitar-menu-view-children {
	margin:15px 0 0;
}
.block.private-menu .unitar-menu-view .unitar-menu-view-children a {
	display:block;
	text-align:left;
	font-weight:lighter;
	font-size:15px;
	color:#666;
	border-bottom:1px solid #e4e4e4;
	padding:5px;
}


/*-----------------------------------------------------------------------------------*/
/*- Messages                                                                        -*/
/*-----------------------------------------------------------------------------------*/
#messages-wrapper > .alert {
	display:none;
}


/*-----------------------------------------------------------------------------------*/
/*- Pagination                                                                      -*/
/*-----------------------------------------------------------------------------------*/
.pagination>li>a,
.pagination>li>span {
	margin:0 3px;
	color:#555;
	border-color: #bbb;
	padding: 3px 9px;
	font-size:1em;
	line-height:1.6;
	text-transform:uppercase;
	border-radius:0;
	margin-bottom: 10px;
	height:30px;
}
.pagination>li:first-child>a, 
.pagination>li:first-child>span {
	border-radius:0;
	margin-left:3px;
}
.pagination>li:last-child>a, 
.pagination>li:last-child>span {
	border-radius:0;
	margin-right:3px;
}
.pagination>li.pager-ellipsis>a,
.pagination>li.pager-ellipsis>span {
	border:none;
	font-weight: bold;
  color: #555;
  font-size: 16px;
  padding-left:5px;
  padding-right:5px;
  height:30px;
}
.pagination>.active>a, 
.pagination>.active>span, 
.pagination>.active>a:hover, 
.pagination>.active>span:hover, 
.pagination>.active>a:focus, 
.pagination>.active>span:focus {
  background-color: #428bca;
  border-color: #428bca;
}
.pagination .next a,
.pagination .prev a {
	background-color: #428bca;
  border-color: #428bca;
  color:#FFF;
  min-width:86px;
}
.pagination .pager-first a,
.pagination .pager-last a {
  background-color: #428bca;
  border-color: #428bca;
  color:#FFF;
}
.pagination .pager-first a:hover,
.pagination .pager-last a:hover,
.pagination .next a:hover,
.pagination .prev a:hover {
	background-color: #3b7ec4;
	text-shadow:-1px -1px 0 rgba(0,0,0,0.4);
}
.pagination > li > a.progress-disabled {
  float: left !important;
  clear:none;
  position:relative;
  background-color:#ddd;
}
.pagination > li > a.progress-disabled i {
	display:none;
	color:red;
}


/*-----------------------------------------------------------------------------------*/
/*- Top Contents                                                                    -*/
/*-----------------------------------------------------------------------------------*/
#main-wrapper #top-content-wrapper {
	margin-bottom:30px;
}


/*-----------------------------------------------------------------------------------*/
/*- Footer                                                                          -*/
/*-----------------------------------------------------------------------------------*/
footer.footer { padding-bottom:0; }
#store-footer { display:none; }




/******************************************************************************************************/
/** RESPONSIVE RULES **********************************************************************************/
/******************************************************************************************************/

/*-----------------------------------------------------------------------------------*/
/*- Medium Devices, Desktops                                                        -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width : 1199px) {
	
	.container {
		padding-left:15px;
		padding-right:15px;
	}
	
	/* -- Header Top elements -- */
	#header-top-elements #top-slogan { margin-left:-15px; }
	#header-top-elements #top-home-button {
		font-size:18px;
		color:#555;
	}

	/* -- Main Header Menú -- */
	header#main-header {
	  margin-left:-15px;
    margin-right:-15px;
		padding-left:15px;
		padding-right:15px;
	}
	header#main-header .navbar-collapse {
    margin-left:-15px;
    margin-right:-15px;
	}
	header#main-header nav ul.menu > li > a { font-size:19px; }
	header#main-header nav ul.menu > li:hover > .dropdown-menu { display:none; }

}


/*-----------------------------------------------------------------------------------*/
/*- Small Devices, Tablets                                                          -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width : 991px) { 

	/* -- Pre-Wrapper -- */
	#pre-wrapper .lang-switcher { font-size:19px; }
	#pre-wrapper .block.top-search .input-group input.form-text {
		padding: 0px 10px;
		height:40px;
		font-size:19px
	}
	
	/** Responsive Menu in this layout! **/
	.navbar-toggle { display: block; }
	.navbar-collapse.collapse { display: none !important; }
	
	
	/* -- MAIN MENU -- */
	header#main-header .navbar-header {
    margin-top: -7px;
	}
	header#main-header .navbar-collapse {
		max-height: none;
		overflow:hidden;
		margin-bottom: 0;
	}
	header#main-header nav ul.menu { 
		padding: 0; 
		border-top: 3px solid #428bca;
	}
	
	header#main-header nav ul.menu > li {
		display: block;
		text-align:left;
    padding: 8px 30px;
    border-bottom: 1px solid #ddd;
	}
	header#main-header nav ul.menu > li:last-child {
		border:none;
	}
	header#main-header nav ul.menu > li > a {
    font-size: 24px;
	}
	header#main-header nav ul.menu > li .dropdown-menu {
		display: block !important;
    position: relative;
    border: none;
    box-shadow: none;
    margin: 12px 0;
    padding: 0 0 0 20px;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:transparent;
    width:100%;
    float:none;
	}
	header#main-header nav ul.menu > li .dropdown-menu li {
		border:none;
		padding:0;
	}
	header#main-header nav ul.menu > li .dropdown-menu li a { 
		border:none; 
		font-size:20px;
		white-space:normal;
		padding: 6px 0px;
	}
	
	/* -- PRIVATE MENU -- */
	.block.private-menu .unitar-menu-view .unitar-menu-view-level-1 {
	  display:inline-table;
	  width:50%;
	}
	.block.private-menu .unitar-menu-view .unitar-menu-view-children a { border:none; }
	
}

/*-----------------------------------------------------------------------------------*/
/*- Extra Small Devices, Phones                                                     -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width : 767px) { 
	
	.container {
		width:100%;
	}
	
	/* -- PRE-WRAPPER -- */
	#pre-wrapper {
    padding: 8px 5px;
	}
	#pre-wrapper .lang-switcher { 
		font-size: 15px; 
	  float: left;
    margin: 5px 0 0 5px;
	}
	#pre-wrapper .block.top-search .input-group input.form-text {
    padding: 0px 10px;
    height: 32px;
    font-size: 18px;
    width: 200px;
	}
	
	/* -- MAIN WRAPPER -- */
	#main-wrapper {
	  border-radius: 0px;
	  box-shadow: 0 -2px 4px 0 rgba(0,0,0,0.15);
	}
	header#main-header #header-top-elements {
		margin-bottom:0;
	}
	#header-top-elements #top-slogan {
    top: -15px;
    font-size: 25px;
    z-index:1;
	}
	#header-top-elements #top-slogan::after {
    border-width: 19px 19px 20px 0;
    border-color: transparent #D9E8F4 transparent transparent;
	}
	#header-top-elements #top-home-button {
    font-size: 19px;
    padding-top: 6px;
    padding-bottom: 6px;
    left: 0;
    z-index: 0;
    text-align:right;
    padding-right:4%;
    border-radius:0;
	}
	#header-top-elements #top-home-button span.icon-back_home {
    font-size: 24px;
	}
	header#main-header .navbar-header .shop-status { 
		width:auto; 
		height:auto;
    position: relative;
    top: 14px; 
	}
	header#main-header .navbar-header .shop-status .shop-logo { 
		padding:3px 10px;
	}
	header#main-header .navbar-header .shop-status a,
	header#main-header .navbar-header .shop-status a:hover,
	header#main-header .navbar-header .shop-status a:focus { 
    text-decoration:none;
  }
	footer.footer { margin-top:35px; }
}

/*-----------------------------------------------------------------------------------*/
/*- Small Mobile Phones (No bootstrap rule)                                         -*/
/*-----------------------------------------------------------------------------------*/
@media (max-width : 529px) { 
	
	/* -- PRE-WRAPPER -- */
	#pre-wrapper { text-align:left; }
	#pre-wrapper .lang-switcher { 
		font-size: 15px; 
		margin: 5px 0 10px 5px; 
	}

	/* -- MAIN WRAPPER -- */
	#main-wrapper .navbar-btn img { width:80%; }
	
	/* -- PRIVATE MENU -- */
  .block.private-menu .unitar-menu-view .unitar-menu-view-level-1 {
    display:block;
    width:auto;
  }
	
}  
    